/*SK BERATER KARRIERE STYLE ANPASSUNGEN*/

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link {
    margin-left: 0px;
}




.ce-bodytext h3 {
    margin-top: 0px;
}

#topSlider .container {
    padding-left: 2px !important;
    padding-right: 2px !important
}
 